Bug 852181 - HA failover caused by unresponsive broker during queue cleaner invocation
HA failover caused by unresponsive broker during queue cleaner invocation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
Development
Unspecified Unspecified
high Severity high
: 3.0
: ---
Assigned To: Ken Giusti
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 15:20 EDT by Justin Ross
Modified: 2013-07-10 09:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 21:24:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-4256 None None None Never

  None (edit)
Description Justin Ross 2012-08-27 15:20:06 EDT
See https://issues.apache.org/jira/browse/QPID-4256
Comment 3 Ken Giusti 2013-01-15 10:55:44 EST
This bug is still pending w/high severity against 2.3.  Did the attached patch have an affect?  Is this bug still present?  Setting 'needinfo'
Comment 4 Justin Ross 2013-02-22 11:56:45 EST
Jason, has this been looked at (and is it still worth looking at)?

(In reply to comment #3)
> This bug is still pending w/high severity against 2.3.  Did the attached
> patch have an affect?  Is this bug still present?  Setting 'needinfo'
Comment 5 Jason Dillaman 2013-02-22 12:38:52 EST
I don't think this issue is an issue with the latest HA code.

Note You need to log in before you can comment on or make changes to this bug.